<div id="ipcpop-manage" class="wrap ipbe-wrap ipcpop-admin ipcpop-manage">
    <div class="ipbe-inner">
        
        <?php
        $setting = $this->setting;
        if ( $this->content )
        {
            $this->header( 
                'ipcpop',
                $this->content->post_title,
                '<i class="ibe ibe-calendar"></i> Created: ' .
                    '<strong>' . mysql2date( 'd F Y, h:i', $this->content->post_date ) . '</strong>',
                'pencil'
            );
        } 
        else 
        {
            $this->header( 
                'ipcpop-create',
                __( 'Add New Content', 'wp-popper-pro' ),
                __( 'Add new content pop up for your website.', 'wp-popper-pro' ),
                'plus-circle',
                false
            );
        }
        
        if ( $this->content )
        {
            $item_id  = $this->content->ID;
            $form_id  = 'ipcpop-form-content-update';
            $button_id    = 'ipcpop-edit-content';
            $button_icon  = 'floppy-o';
            $button_label = __( 'Update Content', 'wp-popper-pro' );
        }
        else
        {
            $item_id  = 0;
            $form_id  = 'ipcpop-form-content-create';
            $button_id    = 'ipcpop-add-content';
            $button_icon  = 'plus-circle';
            $button_label = __( 'Create Content', 'wp-popper-pro' );
        }
        $form_action = admin_url( 'admin-ajax.php' ) . '?doajax=1&ipcpop=1&action=ipcpop_update';
        ?>
        <div class="ipbe-main">
            <div class="ipbe-main-info"></div>

            <div class="ipbe-primary">
                <div class="ipbe-manage-wrap ipbe-manage-sidebar">
                
<form id="<?php echo $form_id; ?>" class="ipbe-form" method="post" action="<?php echo $form_action; ?>">
    <input type="hidden" name="content_id" value="<?php echo $item_id; ?>">
    
    
    <div class="container-fluid container">
        <div class="ipbe-clear ipbe-tab">
            <?php
            $this->view( 'manage/menu' );
            ?>
            
            <div class="ipbe-manage-content">
            
                <div class="ipbe-manage-info">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ipbe-tab-title">
                                <i class="ibe ibe-cogs"></i>
                                <div class="ipbe-title-text">
                                    <h3><?php _e( 'General', 'wp-popper-pro' ); ?></h3>
                                    <p><?php _e( 'Basic settings and info of your content popup', 'wp-popper-pro' ); ?></p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ipbe-top-submit">
                                <button type="submit" class="ip-form-submit ipbe-btn ipbe-btn-primary ipbe-btn-lg <?php echo $button_id; ?>" id="do-update-top" name="update_top">
                                    <i class="ibe ibe-<?php echo $button_icon; ?>"></i>
                                    <strong><?php echo $button_label; ?></strong>
                                </button>
                                <?php
                                if ( $this->content ) {
                                    echo '<p class="ipbe-update-info">' .
                                            __( 'Last Update', 'wp-popper-pro' ) .
                                            ': <strong>' . mysql2date( 'd F Y, h:i:s', $this->content->post_date ) . '</strong>' .
                                          '</p>';
                                }
                                ?>
                            </div>
                        </div>
                    </div>
                </div>
                
                
                <div class="ipbe-tab-contents">
                    <?php
                    //Main Info
                    $this->view( 'manage/general' );
                    
                    if ( $this->content ) {
                        //Content
                        $this->view( 'manage/content' );
                        //Design
                        $this->view( 'manage/design' );
                        //Effect
                        //$this->view( 'manage/effect' );
                        //Secondary
                        $this->view( 'manage/secondary' );
                        //Statistic
                        //$this->view( 'manage/stats' );
                    }
                    ?>
                </div>
                
                
                <div class="ipbe-manage-footer">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="ipbe-bottom-submit">
                                <button type="submit" class="ip-form-submit ipbe-btn ipbe-btn-primary ipbe-btn-lg <?php echo $button_id; ?>" id="do-update-bottom" name="update_bottom">
                                    <i class="ibe ibe-<?php echo $button_icon; ?>"></i>
                                    <strong><?php echo $button_label; ?></strong>
                                </button>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="ipbe-bottom-action text-right">
                                <?php
                                if ( $this->content ) :
                                ?>
                                    <a href="#" class="ipbe-btn ipbe-btn-danger ipbe-btn-lg ipcpop-item-delete ipbe-del-edit" data-id="<?php echo $this->content->ID; ?>">
                                        <i class="ibe ibe-trash"></i>
                                        <?php _e( 'Delete', 'wp-popper-pro' ); ?>
                                    </a>
                                <?php
                                endif;
                                ?>
                            </div>
                        </div>
                    </div>
                
                </div>
            
            </div>
        </div>
    </div>
    
</form>
                
                </div>
            </div>
        </div>
    </div>
</div>