<?php
$setting    = $this->setting;
$main_class = $this->get_main_class();
$main_style = $this->get_main_style();
?>
<div class="ipcpop_content ipcpop_content_image">
    <div class="ipcpop_main <?php echo $main_class; ?>" style="<?php echo $main_style; ?>">
        
        <?php
        if ( $title = $setting->getSetting( 'image_title' )) :
        ?>
        <h3 class="ipcpop_content_title"><?php echo $title; ?></h3>
        <?php
        endif;
        ?>
        
        <?php
        if ( $info = $setting->getSetting( 'image_info' )) :
        ?>
        <div class="ipcpop_content_info">
            <p><?php echo $info; ?></p>
        </div>
        <?php
        endif;
        ?>
        
        <?php
        if ( $imageid = $setting->getSetting( 'image_file' ) ) 
        {
            $data   = wp_get_attachment_image_src( $imageid, 'full' );
            $src    = $data[0];
            $imgtag = '<img src="' . $src . '" alt="">';
            
            if ( $url = $setting->getSetting( 'image_url' )) 
            {
                $newtab = '';
                if ( $setting->getSetting( 'image_newtab', 'true' ) == 'true' ) {
                    $newtab = ' target="_blank"';
                }
                $imgtag = '<a href="' . $url . '"' . $newtab . '>' . $imgtag . '</a>';
            }
            echo $imgtag;
        }
        
        ?>
    </div>
</div>