<?php
$setting = $this->setting;
$istyle  = $setting->getSetting( 'social_style' );
$align   = $setting->getSetting( 'social_align', 'left' );
$class   = 'ipcpop_social_main';
$class  .= ' ipcpop_social_' . $istyle;
$class  .= ' ipcpop_social_' . $setting->getSetting( 'social_size', 'md' );
?>
<div class="ipcpop_social">
    <div class="<?php echo $class; ?>" style="text-align:<?php echo $align; ?>;">
        <div class="ipcpop_social_links">
            <?php
            $socials = array(
                'facebook'      => 'Facebook',
                'twitter'       => 'Twitter',
                'linkedin'      => 'LinkedIn',
                'google-plus'   => 'Google+',
                'youtube'       => 'Youtube',
                'flickr'        => 'Flickr',
                'pinterest'     => 'Pinterest',
                'instagram'     => 'Instagram',
                'vimeo'         => 'Vimeo',
                'tumblr'        => 'Tumblr',
                'behance'       => 'Behance',
                'dribbble'      => 'Dribbble'
            );
            foreach( $socials as $social_name => $social_title )
            {
                $skey   = 'social_' . $social_name . '_';
                $active = $setting->getSetting( $skey . 'on' );
                $url    = $setting->getSetting( $skey . 'url' );
                if ( ! $url ) {
                    continue;
                }
                echo '<a class="ipcpop_social_link ipcpop_' . $social_name . '" href="' . $url . '">' .
                        '<span><i class="ibe ibe-' . $social_name . '"></i></span>' .
                     '</a>';
            }
            ?>
        </div>
    </div>
</div>