<?php
$content = $this->content;
$setting = $this->setting;
$type    = $setting->getSetting( 'type', 'video' );
?>
<div class="ipcpop-profile-fields">

    <?php
    //Name
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-name"><?php _e( 'Full Name', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-name" class="ipbe-input ipbe-input-full" name="profile_name" value="<?php echo $setting->getSetting( 'profile_name' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The full name for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Info
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-info"><?php _e( 'Short Info', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-info" class="ipbe-input ipbe-input-full" name="profile_info" value="<?php echo $setting->getSetting( 'profile_info' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The short info for the person, like job, location, birthdate, etc.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Content
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-content"><?php _e( 'Profile', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <textarea id="input-profile-content" class="ipbe-input ipbe-input-full" name="profile_content"><?php echo $setting->getSetting( 'profile_content' ); ?></textarea>
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The profile for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Photo
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-photo"><?php _e( 'Photo', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <div class="ipbe-upload-image ipbe-clear">
                <div class="ipbe-upload-preview">
                    <?php
                    $setimg = false;
                    if ( $setting ) {
                        if ( $attach_id = $setting->getSetting( 'profile_photo' ) ) {
                            $setimg = true;
                            $data   = wp_get_attachment_image_src( $attach_id, 'thumbnail' );
                        }
                    }
                    if ( $setimg ) {
                        echo '<div class="image"><img src="' . $data[0] . '" /></div>';
                        echo '<div class="none ipbe-hide">' . __( 'No image', 'wp-popper-pro' ) . '</div>';
                        $reset_dsp = '';
                    } else {
                        echo '<div class="image"></div>';
                        echo '<div class="none">' . __( 'No image', 'wp-popper-pro' ) . '</div>';
                        $reset_dsp = ' style="display:none;"';
                    }
                    ?>
                </div>
                
                <div class="ipbe-image-field">
                    <div class="ipbe-select-image">
                        <p class="mt0"><?php _e( 'Select an image or upload new image using the button below.', 'wp-popper-pro' ); ?></p>
                        <a class="ipbe-btn ipbe-btn-primary ipbe-btn-media ipbe-btn-sm" data-choose="<?php esc_attr_e( 'Choose Image' ); ?>"
                          data-update="<?php esc_attr_e( 'Choose image' ); ?>">
                            <i class="ibe ibe-image"></i>
                            <?php _e( 'Select Image', 'wp-popper-pro' ); ?>
                        </a>
                        <a class="ipbe-btn ipbe-btn-reset ipbe-btn-sm" href="#"<?php echo $reset_dsp; ?>>
                            <i class="ibe ibe-ban"></i>
                            <?php _e( 'Clear Image', 'wp-popper-pro' ); ?>
                        </a>
                    </div>
                    <input type="hidden" name="upload_type" class="ipbe-upload-type" value="profile_photo" />
                    <input type="hidden" name="profile_photo" class="ipbe-image-id" value="<?php echo $attach_id; ?>" />
                </div>
            </div>
            
            <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The photo for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Website URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-url"><?php _e( 'Website', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-url" class="ipbe-input ipbe-input-full" name="profile_url" value="<?php echo $setting->getSetting( 'profile_url' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website url for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Facebook URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-facebook"><?php _e( 'Facebook URL', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-facebook" class="ipbe-input ipbe-input-full" name="profile_facebook" value="<?php echo $setting->getSetting( 'profile_facebook' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website facebook for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Twitter URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-twitter"><?php _e( 'Twitter URL', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-twitter" class="ipbe-input ipbe-input-full" name="profile_twitter" value="<?php echo $setting->getSetting( 'profile_twitter' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website twitter for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Google Plus URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-google-plus"><?php _e( 'Google Plus URL', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-google-plus-" class="ipbe-input ipbe-input-full" name="profile_google_plus" value="<?php echo $setting->getSetting( 'profile_google_plus' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website google_plus_ for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Linked In URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-linkedin"><?php _e( 'Linked In URL', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-linkedin" class="ipbe-input ipbe-input-full" name="profile_linkedin" value="<?php echo $setting->getSetting( 'profile_linkedin' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website linkedin for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Pinterest URL
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-pinterest"><?php _e( 'Pinterest URL', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-pinterest" class="ipbe-input ipbe-input-full" name="profile_pinterest" value="<?php echo $setting->getSetting( 'profile_pinterest' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The website pinterest for the person.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
    <?php
    //Button Read More
    ?>
    <div class="ipbe-field-row ipbe-field-x ipbe-help-abs">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-profile-button"><?php _e( 'Button Read More', 'wp-popper-pro' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            <input type="text" id="input-profile-button" class="ipbe-input ipbe-input-full" name="profile_button" value="<?php echo $setting->getSetting( 'profile_button' ); ?>">
            
             <div class="ipbe-help">
                 <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                 <div class="ipbe-help-content ipbe-hide">
                     <?php _e( 'The button for the profile.', 'wp-popper-pro' ); ?>
                 </div>
             </div>
        </div>
    </div>
</div>