<?php
$content = $this->content;
$setting = $this->setting;
?>

            <h3 class="ipbe-field-title py10"><?php _e( 'Social Links Settings', 'wp-popper-pro' ); ?></h3>
            
            <?php
            //Activate social
            ?>
            <div class="ipbe-field-row ipbe-field-x">
                <div class="ipbe-form-label col-lg-3 col-md-4 col-sm-12">
                    <label for="input-activate-social"><?php _e( 'Show/Hide Social Links', 'wp-popper-pro' ); ?></label>
                </div>
                <div class="ipbe-field col-lg-9 col-md-8 col-sm-12">
                    
                    <div class="ipbe-btn-onoff">
                        <?php
                        $val = $setting->getSetting( 'activate_social', 'false' );
                        if ( $val == 'false' ) {
                            $clon  = '';
                            $cloff = ' ipbe-btn-danger active';
                        } else {
                            $clon  = ' ipbe-btn-success active';
                            $cloff = '';
                        }
                        ?>
                        <div class="ipbe-btn-group">
                            <button data-value="true" class="ipbe-btn<?php echo $clon; ?> ipbe-btn-on" type="button"><?php _e( 'On', 'wp-popper-pro' ); ?></button>
                            <button data-value="false" class="ipbe-btn<?php echo $cloff; ?> ipbe-btn-off" type="button"><?php _e( 'Off', 'wp-popper-pro' ); ?></button>
                        </div>
                        <input type="hidden" class="ipbe-onoff-value" name="activate_social" value="<?php echo $val; ?>" />
                    </div>
                    
                    <div class="ipbe-help">
                        <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                        <div class="ipbe-help-content ipbe-hide">
                            <?php _e( 'Specifies whether to display the social links.', 'wp-popper-pro' ); ?>
                        </div>
                    </div>
                </div>
            </div>


    <?php
    //Input style
    ?>
    <div class="ipbe-field-row ipbe-field-y ipbe-help-abs">
        <div class="ipbe-form-label">
            <label for="input-social-style"><?php _e( 'Style', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field">
            <div class="ipcpop-social-icons-style">
                <div class="ipcpop-social-icons-style-options mt10 mb20">
                    <select id="input-social-style" name="social_style">
                    <?php 
                    $style  = $setting->getSetting( 'social_style', 'color' );
                    $styles = array(
                        'color'         => __( 'Colored', 'wp_combo_bar' ),
                        'black'         => __( 'Black', 'wp_combo_bar' ),
                        'white'         => __( 'White', 'wp_combo_bar' ),
                        'color_square'  => __( 'Color Square', 'wp_combo_bar' ),
                        'black_square'  => __( 'Black Square', 'wp_combo_bar' ),
                        'white_square'  => __( 'White Square', 'wp_combo_bar' ),
                        'color_square_o'  => __( 'Color Square Outline', 'wp_combo_bar' ),
                        'black_square_o'  => __( 'Black Square Outline', 'wp_combo_bar' ),
                        'white_square_o'  => __( 'White Square Outline', 'wp_combo_bar' ),
                        'color_circle'    => __( 'Color Circle', 'wp_combo_bar' ),
                        'black_circle'    => __( 'Black Circle', 'wp_combo_bar' ),
                        'white_circle'    => __( 'White Circle', 'wp_combo_bar' ),
                        'color_circle_o'  => __( 'Color Circle Outline', 'wp_combo_bar' ),
                        'black_circle_o'  => __( 'Black Circle Outline', 'wp_combo_bar' ),
                        'white_circle_o'  => __( 'White Circle Outline', 'wp_combo_bar' )
                    );
                    foreach( $styles as $skey => $label ) {
                        $sltd = '';
                        if ( $skey == $style ) {
                            $sltd = ' selected="selected"';
                        }
                        echo '<option value="' . $skey . '"' . $sltd . '>' . $label . '</option>';
                    }
                    ?>
                    </select>
                </div>
                <div class="ipcpop-social-icons-style-preview">
                    <div class="ipcpop-social-icons-style-preview-<?php echo $style; ?>">
                        <div class="ipcpop-social-icons-style-preview-icons">
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-facebook">
                                <i class="ibe ibe-facebook"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-twitter">
                                <i class="ibe ibe-twitter"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-linkedin">
                                <i class="ibe ibe-linkedin"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-google-plus">
                                <i class="ibe ibe-google-plus"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-youtube">
                                <i class="ibe ibe-youtube"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-pinterest">
                                <i class="ibe ibe-pinterest"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-deviantart">
                                <i class="ibe ibe-deviantart"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-behance">
                                <i class="ibe ibe-behance"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-dribbble">
                                <i class="ibe ibe-dribbble"></i>
                            </span>
                            <span class="ipcpop-social-icons-style-preview-icon preview-icon-tumblr">
                                <i class="ibe ibe-tumblr"></i>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Input size
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-social-size"><?php _e( 'Size', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="input-social-size" id="social_size">
                <?php
                $current = $setting->getSetting( 'social_size', 'md' );
                $sizes   = array(
                    'xs'   => __( 'Extra Small', 'wp_combo_bar' ),
                    'sm'   => __( 'Small', 'wp_combo_bar' ),
                    'md'   => __( 'Medium', 'wp_combo_bar' ),
                    'lg'   => __( 'Large', 'wp_combo_bar' ),
                    'xl'   => __( 'Extra Large', 'wp_combo_bar' )
                );
                foreach( $sizes as $skey => $label ) {
                    $sltd = '';
                    if ( $skey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $skey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The size of the icon.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    
    <?php
    //Input alignment
    ?>
    <div class="ipbe-field-row ipbe-field-x">
        <div class="ipbe-form-label col-md-3 col-sm-12">
            <label for="input-social-align"><?php _e( 'Alignment', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field col-md-9 col-sm-12">
            
            <select name="social_align" id="input-social-align">
                <?php
                $current = $setting->getSetting( 'social_align', 'left' );
                $aligns  = array(
                    'left'   => __( 'Left', 'wp_combo_bar' ),
                    'right'  => __( 'Right', 'wp_combo_bar' )
                );
                foreach( $aligns as $akey => $label ) {
                    $sltd = '';
                    if ( $akey == $current ) {
                        $sltd = ' selected="selected"';
                    }
                    echo '<option value="' . $akey . '"' . $sltd .'>'. $label .'</option>';
                }
                ?>
            </select>
            
            <div class="ipbe-help">
                <a class="ipbe-btn-help ipbe-btn ipbe-btn-default" href="#"><i class="ibe ibe-question"></i></a>
                <div class="ipbe-help-content ipbe-hide">
                    <?php _e( 'The alignment of the icon.', 'wp_combo_bar' ); ?>
                </div>
            </div>
        </div>
    </div>
    <?php
    //Input select
    ?>
    <div class="ipbe-field-row ipbe-field-y ipbe-help-abs">
        <div class="ipbe-form-label mb20">
            <label for="input-social-select"><?php _e( 'Social Links', 'wp_combo_bar' ); ?></label>
        </div>
        <div class="ipbe-field">
            <div class="ipcpop-social-icons-settings">
                <?php
                $socials = array(
                    'facebook'      => 'Facebook',
                    'twitter'       => 'Twitter',
                    'linkedin'      => 'LinkedIn',
                    'google-plus'   => 'Google+',
                    'youtube'       => 'Youtube',
                    'flickr'        => 'Flickr',
                    'pinterest'     => 'Pinterest',
                    'instagram'     => 'Instagram',
                    'vimeo'         => 'Vimeo',
                    'tumblr'        => 'Tumblr',
                    'behance'       => 'Behance',
                    'dribbble'      => 'Dribbble'
                );
                foreach( $socials as $skey => $label ) 
                {
                    $onkey  = 'social_'.$skey.'_on';
                    $urlkey = 'social_'.$skey.'_url';
                    $active = $setting->getSetting( $onkey, 'false' );
                    $url    = $setting->getSetting( $urlkey );
                    $icon   = $skey;
                ?>
                    <div class="row mb5">
                        <div class="col-md-3 col-sm-4">
                            <label for="<?php echo $onkey; ?>"><?php echo $label; ?></label>
                        </div>
                        <div class="col-md-6 col-sm-5">
                            <input type="text" class="ipbe-input ipbe-input-full" name="<?php echo $urlkey;?>" id="<?php echo $urlkey; ?>" value="<?php echo $url; ?>">
                        </div>
                        <div class="col-md-3 col-sm-3">
                            
                            <div class="ipbe-btn-onoff">
                                <?php
                                $val = $setting->getSetting( $onkey, 'false' );
                                if ( $val == 'false' ) {
                                    $clon  = '';
                                    $cloff = ' ipbe-btn-danger active';
                                } else {
                                    $clon  = ' ipbe-btn-success active';
                                    $cloff = '';
                                }
                                ?>
                                <div class="ipbe-btn-group">
                                    <button data-value="true" class="ipbe-btn<?php echo $clon; ?> ipbe-btn-on" type="button"><?php _e( 'On', 'wp_combo_bar' ); ?></button>
                                    <button data-value="false" class="ipbe-btn<?php echo $cloff; ?> ipbe-btn-off" type="button"><?php _e( 'Off', 'wp_combo_bar' ); ?></button>
                                </div>
                                <input type="hidden" class="ipbe-onoff-value" name="<?php echo $onkey; ?>" value="<?php echo $val; ?>" />
                            </div>
                        </div>
                    </div>
                <?php
                }
                ?>
            </div>
        </div>
    </div>