<?php
$sett     = $this->setting;
$type     = $sett->getSetting( 'type', 'video' );
$effect   = $sett->getSetting( 'content_effect', 'none' );
$audio    = $sett->getSetting( 'content_audio', 0 );
if ( $audio == 0 ) {
    $aclass = ' ipcpop_audio_off';
} else {
    $aclass = ' ipcpop_audio_on';
}
?>
<div id="ipcpop-content-<?php echo $this->content->ID; ?>" class="ipcpop ipcpop_root ipcpop_<?php echo $type; ?><?php echo $aclass; ?>" data-effect="<?php echo $effect; ?>">
    <div class="ipcpop_inner">
        <?php
        //
        //Main content
        $this->view( $type );
        
        //
        //Secondary popup
        if ( $this->setting->getSetting( 'activate_second_popup', 'true' ) == 'true' ) {
            $this->view( 'secondary' );
        }
        
        //
        //Audio
        if ( ! empty( $audio ) ) :
            $base = IPCPOP_BASE_URL . 'audio/audio-' . $audio;
        ?>
        <audio class="ipcpop_audio" style="display:none;">
            <source src="<?php echo $base; ?>.mp3" type="audio/mpeg">
            <source src="<?php echo $base; ?>.ogg" type="audio/ogg">
            <?php _e( 'Your browser does not support this audio format.', 'wp-popper-pro' ); ?>
        </audio>
        <?php
        endif;
        ?>
    
        <?php
        //
        //Close link
        $icon = $sett->getSetting( 'close_icon', 'times' );
        ?>
        <a href="#" class="ipcpop_content_close">
            <i class="ibe ibe-<?php echo $icon; ?>"></i>
        </a>
        <style>
            #ipcpop-content-<?php echo $this->content->ID; ?> .ipcpop_content_close,
            #ipcpop-content-<?php echo $this->content->ID; ?> .ipcpop_content_close:hover {
                color: <?php echo $sett->getSetting( 'close_color', '#333333' ); ?>!important;
            }
        </style>
    </div>
</div>